Disambiguation evidence for UTF-8 via surface form

"UTF-8"

Triples (14)

Triples where some other subject referred to this entity as "UTF-8".

Ken Thompson → coCreatorOf →
"UTF-8"
↳ resolves to UTF-8
ⓘ
Ken Thompson → notableWork →
"UTF-8"
↳ resolves to UTF-8
ⓘ
Rob Pike → coInventorOf →
"UTF-8"
↳ resolves to UTF-8
ⓘ
Rob Pike → notableWork →
"UTF-8"
↳ resolves to UTF-8
ⓘ
RFC 3629 → defines →
"UTF-8"
↳ resolves to UTF-8
ⓘ
RFC 3629 → standardizes →
"UTF-8"
↳ resolves to UTF-8
ⓘ
Unicode Standard version 6.0 → definesEncodingForm →
"UTF-8"
↳ resolves to UTF-8
ⓘ
Unicode 6.1 → definesEncodingForm →
"UTF-8"
↳ resolves to UTF-8
ⓘ
The Unicode Standard → primaryEncodingForms →
"UTF-8"
↳ resolves to UTF-8
ⓘ
RFC 2279 → defines →
"UTF-8"
↳ resolves to UTF-8
ⓘ
ISO/IEC 8859-3 → supersededBy →
"UTF-8"
↳ resolves to UTF-8
ⓘ
ISO/IEC 8859-16 → isSupersededInPracticeBy →
"UTF-8"
↳ resolves to UTF-8
ⓘ
Unicode 3.2 → supports →
"UTF-8"
↳ resolves to UTF-8
ⓘ
RFC 5721 → relatedTo →
"UTF-8"
↳ resolves to UTF-8
ⓘ